package com.philisense.www.pojos.entity;
import java.util.Date;
import java.math.BigDecimal;
public class ProOrg {

        private String  orgid;
        private String  orgname;
        private String  orgcode;
        private String  parentid;
        private String  levelcode;
        private String  leaf;
        private String  icon;
        private String  cls;

        public String  getOrgid() {
        return orgid;
        }

        public void setOrgid(String  orgid) {
        this.orgid = orgid;
        }
        public String  getOrgname() {
        return orgname;
        }

        public void setOrgname(String  orgname) {
        this.orgname = orgname;
        }
        public String  getOrgcode() {
        return orgcode;
        }

        public void setOrgcode(String  orgcode) {
        this.orgcode = orgcode;
        }
        public String  getParentid() {
        return parentid;
        }

        public void setParentid(String  parentid) {
        this.parentid = parentid;
        }
        public String  getLevelcode() {
        return levelcode;
        }

        public void setLevelcode(String  levelcode) {
        this.levelcode = levelcode;
        }
        public String  getLeaf() {
        return leaf;
        }

        public void setLeaf(String  leaf) {
        this.leaf = leaf;
        }
        public String  getIcon() {
        return icon;
        }

        public void setIcon(String  icon) {
        this.icon = icon;
        }
        public String  getCls() {
        return cls;
        }

        public void setCls(String  cls) {
        this.cls = cls;
        }



}